<!--
  Exercise:
    Use CSS to make a yellow, 1 pixel thick, border around all paragraphs.

    <!DOCTYPE html>
    <html>
    <head>
    <style>
    __{____:____ solid ___;}
    </style>
    </head>
    <body>

    <p>This is a paragraph.</p>
    <p>This is a paragraph.</p>
    <p>This is a paragraph.</p>

    </body>
    </html>  
-->

<!DOCTYPE html>
<html>
<head>
<style>
p{border:1px solid yellow;}
</style>
</head>
<body>

<p>This is a paragraph.</p>
<p>This is a paragraph.</p>
<p>This is a paragraph.</p>

</body>
</html> 